﻿.o-login-background {
    background-color: #1b264f;
    align-items: center;
    margin-bottom: 0.2rem;
    padding: 3em;  
}
@media only screen and (min-width: 1200px) {
    .o-login-background {
        background-color: #1b264f;
        align-items: center;
    }
}

@media only screen and (max-width: 992px) {
    .o-login-background {
        margin-bottom: 0;
        padding: 0;
        width: 100%;
    }
}
.m-box-vialogin {
    
}

.o-login-message {
    background-color: #e8edfb;
    padding: 2rem;
}

.a-heading--h4 {
    font-size: 1.2rem;
    line-height: 120%;
    font-weight: 600;
}

.a-paragraph {
    font-size: 1rem;
    line-height: 150%;
}



.a-button-login {
    color: white;
    background-color: black;
    border-radius: 3px;
    font-weight: bold;
}

.umb-overlay-center.umb-overlay--fullscreen{
    width: 100%;
    height: 100%;
}

.umb-overlay--fullscreen .umb-overlay__form {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    height: 100%;
    background-color: #1b264f;
}

.umb-overlay--fullscreen .umb-overlay-container {
    background: #1b264f;
    flex-basis: auto;
    flex-grow: 1;
    flex-shrink: 1;
    max-height: calc(100vh - 170px);
    overflow-y: auto;
    padding: 30px 40px;
    position: relative;
    margin: auto;
}

.umb-app-header__right .dropdown_container {
    position: relative;
    
}

.dropdown_container .umb-button {
    margin-left: 0;
}

.dropdown_container button {
    background: white;
    border: 1px solid #c5c5c5;
    border-radius: 0;
}

.scrollable {
    height: auto; 
    max-height: 40rem;
    overflow: auto;
}